@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800');

body{margin:0; padding:0; color: #56595c; font-size: 14px; font-family: 'Open Sans', sans-serif; line-height:24px; font-weight: 400; font-style: normal; }

a, a:focus, a:hover{outline:none; text-decoration:none;}
.form-control:focus, .form-control:hover{box-shadow:0 0 0;}
img{max-width:100%;}
h1,h2,h3,h4,h5,h6{margin:0; padding:0; font-family: 'Open Sans', sans-serif; font-weight:500; color: #161922;} 
.header{background:#fff; display:block; clear:both; position:relative;}

.topbar{background: #050521; border-bottom: 1px solid #01122e; position:relative;}
.top-info-d{display:inline-block; vertical-align:top; color: #fff; line-height: 20px; font-weight:600; font-size:13px; padding:7px 20px 7px 0px;}
.top-info-d i{font-size:16px; padding-right:5px; color: #ca970b;}
.top-info-d:first-child{padding-right:15px;}
.social-top ul{margin:0; list-style:none; padding:5px 0;}
.social-top ul li{display:inline-block; padding: 0 5px; color:#fff;}
.social-top ul li span{}
.social-top ul li:last-child{padding-right:0;}
.social-top ul li a{color:#fff;font-size: 13px;padding: 0 5px;letter-spacing: 0.5px;}
.header-logo{display:block; clear:both; position:relative; padding-top:5px; padding-bottom:5px;}
.header-logo ul {float: right; margin: 0; padding:13px 0 0;}
.header-logo ul li {display: inline-block; margin: 0 20px;}
.header-logo ul li.last {margin-right: 0;}
.header-logo ul li img{margin-right: 5px; float: left; padding-right: 10px;}
.header-logo ul li p {float: right; overflow: hidden; margin: 0; padding-top:13px;}
.header-logo ul li p span {display: block; font-size: 14px; font-weight:bold; color: #252525;}
.header-logo ul li p span.heading { font-weight:normal;}

.navbar ul, .header-menu .navbar li{margin:0;}
.navbar-collapse{position:relative; padding:0; background:#050521; border-top: 1px solid #050521; border-bottom: 1px solid #050521;}
.navbar-nav > li > a{padding-top:15px; padding-bottom:15px; padding-left:17px; padding-right:17px; font-size:15px; color:#f7f7f7; display:block;}
.navbar{margin:0;}
.dropdown-menu > li > a, .dropdown-menu td a{color:#fff; padding:5px 12px; display:block; font-size:13px; word-break: break-word;}
.navbar-inverse .navbar-nav > li > a{color:#2c2b2b; padding-left:37px; padding-right:37px;}
.navbar ul > li > a:not(:only-child):after {font-family:'FontAwesome'; content: "\f107";   position: absolute; right:2px; top: 16px; z-index: 251;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;	transition:all .2s ease-in-out;}
.navbar ul > li > ul li a:not(:only-child):after{content: "\f105"; right:15px; top:10px;}
.navbar ul > li > ul:before { border-bottom: 6px solid transparent; border-left: 6px solid transparent; border-right: 6px solid transparent; content: ""; display: inline-block; left:10px; position: absolute; top: -6px;border-bottom-color: #4D4D4D;}
.navbar .dropdown-menu{left:0%; top:100%;}
.navbar ul > li > ul{background-color: #4D4D4D;}
.navbar .dropdown-menu{width:230px; padding:0;}
.navbar .dropdown-menu .dropdown-menu{left:100%; top:-3px; width:260px;}
.navbar .dropdown-menu .dropdown-menu:before{border-top:10px solid transparent; border-right:10px solid #4D4D4D;
 border-bottom:10px solid transparent; content: ""; display: inline-block; left:-16px; position: absolute; top:12px;}
.navbar ul > li > ul li, .navbar ul td{border-bottom:1px solid #686868;}
.navbar ul > li > ul li:last-child, .navbar ul tr:last-child td{border-bottom:0;}
.navbar ul table{width:100%;}
.dropdown-menu > li > a:hover, .dropdown-menu td a:hover, .dropdown-menu a.active{background:#e3a412; color:#fff;}
.dropdown-menu td a{padding:5px 12px;}

.banner-sec{clear: both; display: block; position: relative;}
.carousel-inner img {width: 100%; height: 100%;}
.carousel-item:before{content:""; position:absolute; background:rgba(0,0,0,0.2); top:0; left:0; height:100%; width:100%;}
.carousel-caption {bottom: 0; margin: auto; top:35%;}
.carousel-caption h3 {color: #fff; font-size:45px; font-weight: bold; text-shadow: 1px 5px rgba(0,0,0,0.6);}
.carousel-caption h3 span {font-weight:normal;}


 footer {background:#050521; color: #f9f9f9;display:block;clear:both; position:relative; padding-top:10px;}
.foote-link h2 {color: #f9f9f9;margin: 0 0 24px;position: relative; font-size:19px; font-weight:700;font-family: open sans,Helvetica,Arial,sans-serif;}
.foote-link{padding-top:40px; padding-bottom:0px;display:block;clear:both;}
.foote-link ul.foot-link-list {list-style-type: none; margin: 0;padding:0px; font-size:14px;}
.foote-link ul.foot-link-list li {position: relative;color: #f9f9f9;}
.foote-link ul.foot-link-list li a {text-transform: capitalize;line-height: 26px;color: #f9f9f9;padding: 3px 0;display: block; -webkit-transition: all 0.3s;
-moz-transition: all 0.3s;-o-transition: all 0.3s;-ms-transition: all 0.3s;transition: all 0.3s; position: relative; padding-left: 20px;}
.foote-link ul.foot-link-list li a:before {content: '\f105'; position: absolute; left: 0; top:3px; font: 400 18px/24px 'FontAwesome'; color: #ca970b; transition: .33s all ease;}
.foote-link ul.foot-link-list li a:hover:before {left: 4px;}
.foote-link ul.about-list li .ab-pd {line-height: 20px; overflow: hidden; display: block; color: #000;}
.foote-link ul.about-list li.call-mail a{color:#f9f9f9;}
.foote-link .form-control{height:43px; margin-bottom:15px; border-radius:0; border:1px solid #000; color:#000; padding-left:10px;}
.btn-join{background:#ca970b; border-radius:0; font-size: 16px; text-transform:uppercase; height:43px; padding-left:25px; padding-right:25px; color:#fff; cursor:pointer;}
.btn-join:hover, .btn-join:focus{background:#001f2e; color:#fff;}
.foote-link .form-control::-moz-placeholder {color: #222327;  opacity: 1;}

.copy-right{padding-top:15px; padding-bottom:10px; margin-top:10px; background:#050521; border-top:1px solid #394654; display:block;clear:both;}
.copy-right p{margin-bottom: 0;color: #f9f9f9; font-size:14px;}
.copy-right a{color:#f9f9f9; padding-left:10px;}
.call-ad{padding:0; margin:0 0 30px;}
.call-ad li{display:block; margin-bottom:10px;}
.call-ad li div{color:#f9f9f9; display:table;}
.call-ad li div i{color: #566677;width: 22px; height: 22px; font-size: 22px; line-height: 22px; text-align:center; max-width: 100%; display:table-cell;}
.call-ad li div span{padding-left:20px; display:table-cell;}
.foote-link .marg1 {margin-bottom:15px;}


.mid-text-box-inner{padding-bottom:20px; padding-top:20px; display:block; clear:both; background-color:#fff; position:relative;}
.mid-text-box-inner h2, .mid-text-box-inner h1{font-size:40px;margin:0px;font-weight: 700;}
.mid-text-box-inner{min-height:485px;}
.inner-breadcrum-sec {background:url(../images/breadcrumb-bg.jpg) no-repeat center; background-size:cover; padding-top:60px; padding-bottom:60px; position: absolute; left:0; right:0; top:0; z-index:1;}
.inner-breadcrum-sec h2 {color: #fff;font-size:28px;margin:0px;font-weight: 700;}
.inner-page-sec{display: block; clear: both; position: relative; padding-top:170px; background: #fff;}
.inner-page-sec p{font-size:15px; margin: 0 0 10px; color: #333; line-height: 25px;text-align:justify;}
.serv-list{}
.serv-list ul{list-style:none; padding-left:0;}
.serv-list ul li{position:relative; padding-left:25px; line-height:26px;}
.serv-list ul li:before{position:absolute; content:"\f0a4"; left:0; top:0; font-size:14px; display:inline-block; font-family:FontAwesome;}
.errer{position:absolute; top:15px; right:15px;}

.widget-area h2{font-size:26px;margin:15px 0 0;font-weight: 700;}



@media(max-width:767px){
	.top-info-d{padding: 7px 14px 7px 0px;font-weight: normal;}
	.topbar .pull-right{float: none;}
	.navbar{padding: 0;}
	.navbar-toggler{background:#ccc; float:right;padding: 5px 5px;}
	.navbar-toggler-icon{}
	.navbar-brand{float: left; margin-right: 0;}
	.navbar-brand img{width:262px;}
	.header-logo ul{display:none;}
	.inner-breadcrum-sec h2{font-size:30px;}
	.inner-breadcrum-sec{padding-top:30px; padding-bottom:30px;}
	.inner-page-sec{padding-top:116px;}
	.contact-s h3{font-size:24px;}
	.row-2-columns-bordered>[class*=col]:nth-child(1):after{right: 0;}
	.copy-right{text-align:center;}
	.copy-right p{text-align:center}
	.call-ad li a span{padding-left: 10px;}
	.mid-text-box-inner h3{font-size:26px;}
	.navbar .dropdown-menu{position:relative;width: auto;}
	.open > .dropdown-menu {display: block; left:0 !important}
	.navbar .dropdown-menu .dropdown-menu{width: auto;}
	.navbar .dropdown-menu .dropdown-menu:before{border-right: 10px solid transparent;}
	.carousel-caption h3{font-size:24px;}
	.carousel-caption{top:3px;}
	.carousel-indicators{display:none;}
	.home-middle-sec img{margin-bottom:15px;}
	.hm-services-sec{padding-top:35px;}
	.hm-services-sec h2{font-size: 25px;}
	.hm-contactus-title h2{font-size: 24px;}
	.bg-athens-gray-inner img{display:none;}
	.table-grid .RadGrid .rgMasterTable td{padding: 0px; font-size: 12px;}
	.navbar-toggler-icon{background-image: url(../images/tog.svg);}
	
	.RadWindow.rwTransparentWindow{width:100% !important;}
	[style="width:927px;"]{width:100% !important;}
	
}

@media (min-width: 1200px){
.navbar {padding: 0; display: block;}
.navbar-header {float: none;}

}

@media(min-width:992px){
.navbar-header{float:none;}
.navbar ul > li > ul.dropdown-menu{box-shadow:0 0 0; width:250px; border-radius:0;}
.navbar ul > li:hover > ul.dropdown-menu{display:block;}
.navbar-default .navbar-nav > li > a:hover{}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{}
.navbar-default .navbar-nav > li.dropdown.nosingl{position:relative;}
.navbar-default .navbar-nav > li.dropdown.nosingl > ul.dropdown-menu{width:300px;}
.container{max-width: 1200px;}

}



